# docker rmi

<!---MARKER_GEN_START-->
Remove one or more images

### Aliases

`docker image rm`, `docker image remove`, `docker rmi`

### Options

| Name            | Type | Default | Description                    |
|:----------------|:-----|:--------|:-------------------------------|
| `-f`, `--force` |      |         | Force removal of the image     |
| `--no-prune`    |      |         | Do not delete untagged parents |


<!---MARKER_GEN_END-->

